export const doCopy = (text) => {
		if(!text){
			return;
		}
		text = text.toString();
		uni.setClipboardData({
			data: text, //要被复制的内容
			success: () => { //复制成功的回调函数
				uni.showToast({ //提示
					title: `复制成功`,
					icon: 'success'
				})
			},
			fail: (e) => {
				console.debug(e);
				uni.showToast({ //提示
					title: `复制失败`,
					icon: 'error'
				})
			}
		});
	}
	




